FLAC 1.4.3 Free Lossless Audio Codec

Public Member Functions | Protected Attributes | List of all members
FLAC::Metadata::SimpleIterator::Status Class Reference
FLAC C++ API » FLAC++/metadata.h: metadata interfaces » FLAC++/metadata.h: metadata object classes » FLAC++/metadata.h: metadata level 0 interface » FLAC++/metadata.h: metadata level 1 interface » FLAC++/metadata.h: metadata level 2 interface

`#include <metadata.h>`

## Public Member Functions
| Status (::FLAC__Metadata_SimpleIteratorStatus status)
| operator::FLAC__Metadata_SimpleIteratorStatus () const
const char * | as_cstring () const

## Protected Attributes
::FLAC__Metadata_SimpleIteratorStatus | status_

## Detailed Description

This class is a wrapper around FLAC__Metadata_SimpleIteratorStatus.

The documentation for this class was generated from the following file:

- /home/yano/cygwin-packages/flac/flac-1.4.3-1.x86_64/src/flac-1.4.3/include/FLAC++/metadata.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2023 Xiph.Org Foundation